.descriptor {
  padding-top: 289px;
  padding-bottom: 296px;
  position: relative;

  & h2 {
    //margin-bottom: 32px !important;
    z-index: 5;
  }

  &__description {
    color: #abacae;
    font-size: 22px;
    text-align: center;
    margin-bottom: 35px;
    z-index: 5;
    font-family: $font-family-SFDisplay;
    letter-spacing: .3px;
  }

  &__form {
    &-input {
      //width: 384px !important;
      z-index: 5;
      position: relative;
    }
    &-call-to-action {
      z-index: 5;
      position: relative;
    }
  }
}

#particles-js {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  z-index: 4;
  & canvas {
    z-index: 4;
  }
}

@include media-breakpoint-down(sm) {
  .descriptor {
    padding: 119px 0 50px;
  }
}
